RubyGems Navigation menu

danger-device_grid 0.1.0

Danger plugin for the fastlane device grid.

Versions:

  1. 0.2.0 - December 29, 2016 (7.5 KB)
  2. 0.1.2 - August 02, 2016 (7 KB)
  3. 0.1.1 - June 27, 2016 (7 KB)
  4. 0.1.0 - June 10, 2016 (7 KB)

Runtime Dependencies (1):

  • fastlane ~> 1.94.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Boris Bügling

    SHA 256 checksum:

    682528a3da1a6963e140eb2f11964bd999d6a37106785d3a6e0d36e575afc85e

    Total downloads 103,409

    For this version 2,077

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: